/* My first attempt at a CSS, Toby 11 April 2002 */
/* Modified 9 November 2012 */

body {
    font-family:  sans-serif;
    font-size: medium;
    text-align:justify;
    background: white url("gastile1.jpg");
}

p {
    font-family:  sans-serif; 
    font-size: 100%; 
    color: blue
}

A:link {background: transparent; color: #ff0000}
A:visited {color: #770000}
A:hover {background: yellow; color: #ff0000}
A:active {background: yellow; color: red}

.ending {font-size: x-small; color: black ;}
/* Hope it works! */

#navigation_container {
	margin: 3em 3em;
	width: auto;
}

#navigation ul {
        list-style: none; 
        list-style-position:inside;
        display: block;
        float: center;
		margin: 1em 1em;
}

#navigation li {
        list-style: square;
        display: block;
        float: left;
		margin: 0em 1em;
}

#navigation li a {
        text-shadow: 0 2px 1px rgba(0,0,0,0.5);
        display: block;
        text-decoration: none;
        color: blue;
        font-size: 1.2em;
        margin: 0;
        line-height: 28px;
}

#navigation li.active a:hover,
#navigation li a:hover {
        margin-top: 2px;
}

#navigation li.active {
        font-style: italic;
}

#navigation li.active a {
}

.here {
    background: yellow;
    border-style: inset;
}

.rectangle {
   background: #ffffff;
   height: 162px;
   position: relative;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
   -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border-radius: 2px;
	
   z-index: 500; /* the stack order: foreground */
   margin: 3em 0;
}

.main {
   background: #ffffff;
   height: auto;
   position: relative;
   -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	box-shadow: 0px 0px 4px rgba(0,0,0,0.55);
  	
   -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	border-radius: 2px;
	
   z-index: 500; /* the stack order: foreground */
   margin: 3em 3em;
   padding: 10px;
}

.l-triangle-top {
   border-color: #d9542b transparent transparent;
   border-style:solid;
   border-width:50px;
   height:0px;
   width:0px;
   position: relative;
   float: left;
   top: 1px;
   left: -50px;
}

